body 
{
	background-color: green;
}
div
{
	background-color: yellow;
}

div.header 
{
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	height: 100px;
	margin: 0px;
	border: 0px;
	padding: 0px;
}
div.leftHeaderImage
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 58px;
	bottom: 0px;
}
div.rightHeaderImage
{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 58px;
	bottom: 0px;
}
div.headerText
{
	
	position: absolute;
	top: 0px;
	left: 58px;
	right: 58px;
	bottom: 0px;
	text-align: center;
	vertical-align: center;
	margin: 20px;
	border: 0px;
	padding: 0px;

}

div.menu
{
	position: absolute;
	border-radius: 10px;
	top: 130px;
	left: 15px;
	width: 196px;
	bottom: 15px;
	padding: 2px;
  	overflow-y: scroll;

}
ul ul
{
  padding-left: 10px;
}
div.main
{
	position: absolute;
	top: 130px;
	left: 230px;
	right: 230px;
	bottom: 15px;
	min-width: 400px;
	padding: 6px;
	overflow-y: scroll;
}
p
{
  padding-top: 2px;
  padding-bottom: 2px;
}
div.right
{
	position: absolute;
	border-radius: 10px;
	top: 130px;
	right: 15px;
	width: 188px;
	bottom: 15px;
	padding: 6px;

}
div.cookie
{
	border-color: green;
  	border-width: 10px;
  	margin: 0px;
	position: absolute;
	top: 200px;
	left: 300px;
	right: 300px;
	bottom: 200px;
	font-size:8pt;
	color: white;
}